---
group:
  name: 'FdogMain'
  description: ''
  projects:
  - name: 'fdoginstantmessaging'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'fdogmusicplayer'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'fdpgqtstylesheet'
    description: ''
    mirrorRelease: false
    topic: ''
  